Page MenuHomePhabricator

Bootstrap new Cassandra instances: restbase202[123]-{a,b,c}
Closed, ResolvedPublic

Description

Bootstraps

  • restbase2021-a.codfw.wmnet
  • restbase2021-b.codfw.wmnet
  • restbase2021-c.codfw.wmnet
  • restbase2022-a.codfw.wmnet
  • restbase2022-b.codfw.wmnet
  • restbase2022-c.codfw.wmnet
  • restbase2023-a.codfw.wmnet
  • restbase2023-b.codfw.wmnet
  • restbase2023-c.codfw.wmnet

Cleanups

  • restbase2011-a
  • restbase2011-b
  • restbase2011-c
  • restbase2015-a
  • restbase2015-b
  • restbase2015-c
  • restbase2016-a
  • restbase2016-b
  • restbase2016-c
  • restbase2020-a
  • restbase2020-b
  • restbase2020-c
  • restbase2022-a
  • restbase2022-b
  • restbase2022-c
  • restbase2010-a
  • restbase2010-b
  • restbase2010-c
  • restbase2013-a
  • restbase2013-b
  • restbase2013-c
  • restbase2014-a
  • restbase2014-b
  • restbase2014-c
  • restbase2019-a
  • restbase2019-b
  • restbase2019-c
  • restbase2021-a
  • restbase2021-b
  • restbase2021-c
  • restbase2009-a
  • restbase2009-b
  • restbase2009-c
  • restbase2012-a
  • restbase2012-b
  • restbase2012-c
  • restbase2017-a
  • restbase2017-b
  • restbase2017-c
  • restbase2018-a
  • restbase2018-b
  • restbase2018-c
  • restbase2023-a
  • restbase2023-b
  • restbase2023-c

Event Timeline

Eevans triaged this task as Medium priority.Jan 16 2020, 5:55 PM
Eevans created this task.

Mentioned in SAL (#wikimedia-operations) [2020-01-16T18:01:10Z] <urandom> bootstrapping restbase2021-a — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-16T20:13:53Z] <urandom> bootstrapping restbase2021-b — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-16T22:21:57Z] <urandom> bootstrapping restbase2021-c — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T00:33:34Z] <urandom> bootstrapping restbase2022-a — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T02:45:18Z] <urandom> bootstrapping restbase2022-b — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T14:31:54Z] <urandom> bootstrapping restbase2022-c — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T17:14:59Z] <urandom> bootstrapping restbase2023-a — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T20:07:21Z] <urandom> bootstrapping restbase2023-b — T243000

Mentioned in SAL (#wikimedia-operations) [2020-01-17T21:56:16Z] <urandom> bootstrapping restbase2023-c — T243000

@Eevans hey since this is complete can we close it?

Thanks

Yeah, it's ready to be closed, but AFAIK, we're supposed to wait for the PM (@CCicalese_WMF) to close it after moving it to Done on the workboard.

Thanks for letting me know. Marking resolved.